body {
	margin-top: 0px;
	margin-bottom: 0px;
	font-family: Arial;
	font-size: 11px;
	background-image: url(images/bg1.png);
}
.style3 {
	color: #333333;
	font-family: Arial;
	font-size: 12px;
	line-height: 20px;
}
.header {
	color: #FF3300;
	font-family: Arial;
	font-size: 20px;
	line-height: 20px;
	font-weight: bold;
}

.style4 {color: #CC3300}
.style5 {color: #333333}


ul.menu {list-style:none; margin:0; padding:0}
ul.menu * {margin:0; padding:0}
ul.menu a {
	display:block;
	color:#000000;
	text-decoration:none
}
ul.menu li {position:relative; float:left; margin-right:2px}
ul.menu ul {position:absolute; top:38px; left:2; background:#d1d1d1; display:none; opacity:0; list-style:none}
ul.menu ul li {position:relative; border:0px solid #aaa; border-top:none; width:148px; margin:0}
ul.menu ul li a {display:block; padding:3px 5px 5px; background-color:#ff7c00}
ul.menu ul li a:hover {
	background-color:#ff5a00
}
ul.menu ul ul {left:148px; top:-1px}
ul.menu .menulink {border:0px solid #ff7c00; padding:0px 0px 0px; font-weight:bold; background:url(images/header.gif); width:134px}
ul.menu .menulink:hover, ul.menu .menuhover {background:url(images/header_over.gif)}
ul.menu .sub {background:#ff7c00 url(images/arrow.gif) 136px 8px no-repeat}
ul.menu .topline {border-top:0px solid #aaa}

.footer {
	color: #999999;
	font-family: Arial;
	font-size: 11px;
	height: 35px;
	line-height: 35px;
}
.contactus-lft {
	color: #FFFFFF;
	font-family: Arial;
	font-size: 12px;
	padding: 5px;
}
.contactus-lft  A:link {
	font-size: 12px;
	text-decoration: none;
	color: #FFFFFF;
	padding-top: 0px;
}
.contactus-lft  A:visited {text-decoration: none; color: #FFFFFF;font-size: 12px;padding-top: 0px;}
.contactus-lft A:active {text-decoration: none; color: #FFFFFF;font-size: 12px;padding-top: 0px;}
.contactus-lft  A:hover {text-decoration: underline; color: #fff000;font-size: 12px;padding-top: 0px;}

.footer-shortcut {
	color: #000000;
	font-family: Arial;
	font-size: 11px;
	height: 35px;
	line-height: 35px;
}
.footer-shortcut  A:link {
	font-size: 11px;
	text-decoration: none;
	color: #000000;
	padding-top: 0px;
}
.footer-shortcut  A:visited {
	text-decoration: none;
	color: #000000;
	font-size: 11px;
	padding-top: 0px;
}
.footer-shortcut A:active {
	text-decoration: none;
	color: #000000;
	font-size: 11px;
	padding-top: 0px;
}
.footer-shortcut A:hover {text-decoration: underline; color: white;font-size: 11px;padding-top: 0px;}

.location{
	color: #333333;
	font-family: Arial;
	font-size: 12px;
	line-height: 18px;
}

